﻿	
.landnav {
	float: left;
	width: 158px; 
	background:url('../images/sidenav/bg-landnav-bottom.jpg')  repeat-y 0 0;
	padding: 0 0 2px 0;
	}
.landnav_bottom {
	float: left;
	width: 158px;
	background:url('../images/sidenav/bg-landnav-mid.jpg')  repeat-y 0 0;
	padding: 0;
	}


/* subnav */

.landnav h3 {
	margin: 0;
	padding: 17px 15px 7px 15px;
	text-transform: capitalize ;
	font-size: 12px;
	color: #1E6640;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	}	
	
.landnav ul {
	margin: 0;
	padding: 0 7px 0 1px;
	}	
	
.landnav ul li {
	margin: 0;
	padding: 0;
	border-top: 1px solid .fff;
	list-style-type: none;
	}
	
.landnav ul li a {
	text-transform: capitalize ;
	font-weight:normal;
	font-size: 12px;
	color: #1E6640;
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	margin: 0;
	padding: 4px 19px 6px 28px;
	display: block;
	background-color: #F2F2F2;
	border-bottom: 1px #E5E5E5 solid;
	}	
.landnav ul li a:active {
	color: #1E6640;
	text-decoration: none;
		background:url('../images/Side/side_arrow.png') no-repeat 11px 5px;

}

.landnav ul li a:visited {
	color: #1E6640;
	text-decoration: none;
	background-color: #ffffff;
	background:url('../images/Side/side_arrow.png') no-repeat 11px 5px;
	}		
.landnav ul li a:link {
	color: #1E6640;
	text-decoration: none;
	background:url('../images/Side/side_arrow_down.png') no-repeat 11px 5px;
	}		
.landnav ul li a:hover {
	color: #2C5392;
	background-color: #ffffff;
	text-decoration: none;
}
	
.landnav ul li a.open:visited {
	color: #1E6640;
	text-decoration: none;
	background:url('../images/Side/side_arrow.png') no-repeat 11px 5px;
	}		
.landnav ul li a.open:link {
	color: #2C5392;
	text-decoration: none;
	background:url('../images/Side/side_arrow_down.png') no-repeat 11px 5px;

	}		
.landnav ul li a.open:hover {
	color: #1E6640;
	background-color: #F9F9F9;
	text-decoration: none;
	}					


